/* CSS Document */
.b A:link {
	 TEXT-DECORATION: none; color:#FFFFFF; font-weight:bold;
}
.b A:visited {
	 TEXT-DECORATION: none; color:#FFFFFF; font-weight:bold;
}
.b A:active {
	 TEXT-DECORATION: underline; color:#FFFF00; font-weight:bold;
}
.b A:hover {
    LEFT: 1px; POSITION: relative; TOP: 1px font-weight:bold;
}
.ye
{color:#FFFF00; font-weight:bold;}
.style1 {color: #FF0000}
.style2 {
         font-size: 16px;
	 font-weight: bold;
	 COLOR: #333333;
         }
body{
background-color:#cccccc;
margin-top:0px;
color:#000000;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A:link {
	 TEXT-DECORATION: none
}
A:visited {
	 TEXT-DECORATION: none
}
A:active {
	 TEXT-DECORATION: underline
}
A:hover {
    LEFT: 1px; POSITION: relative; TOP: 1px
}
.main
{width:977px; margin-left:auto; margin-right:auto;}
.footmenu
{margin-top:10px; padding-left:20px; float:left; color:#666666; font-size:16px}

.footmenu A:link {
	 TEXT-DECORATION: none
}
.footmenu A:visited {
	 TEXT-DECORATION: none
}
.footmenu A:active {
	 TEXT-DECORATION: underline
}
.footmenu A:hover {
    LEFT: 1px; POSITION: relative; TOP: 1px
}
.bookmark
{margin-top:10px; float:right; padding-right:20px;}
.copyright
{clear:both; padding-left:20px;  font-size:16px;}
.h1
{ padding:0px; margin:0px; font-size:14px;}
.hometitle
{ font-size:18px; color:#FFFFFF;}
.textcontant
{ font-size:14px; color:#FFFFFF;}

.des_title{
font-size: 16px;
color:#FFFFFF;
font-family: "Arial", "Helvetica", "sans-serif";
}

.des_title a:link { font-size: 16x; line-height: 140% ; text-decoration: none; color:#FFFFFF}
.des_title a:visited { font-size: 16px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.des_title a:active { font-size: 16px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.des_title a:hover { font-size: 16px; line-height: 140% ; color:#FFFF00; text-decoration: none}

.submenubar_link{
font-size: 14px;
color:#FFFFFF;
font-family: "Arial", "Helvetica", "sans-serif";
}

.submenubar_link:link { font-size: 14x; line-height: 140% ; text-decoration: none; color:#FFFFFF}
.submenubar_link:visited { font-size: 14px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.submenubar_link:active { font-size: 14px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.submenubar_link:hover { font-size: 14px; line-height: 140% ; color:#FFFF00; text-decoration: none}
.girl_name{
font-size: 20px;
color:#FFFFFF;
font-family: "Arial", "Helvetica", "sans-serif";
}

.girl_name:link { font-size: 20x; line-height: 140% ; text-decoration: none; color:#FFFFFF}
.girl_name:visited { font-size: 20px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.girl_name:active { font-size: 20px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.girl_name:hover { font-size: 20px; line-height: 140% ; color:#FFFF00; text-decoration: none}

.blog_title02 {color: #666666; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;font-size: 15px; text-decoration: none
}


.3rdmenubar_link{
font-size: 13px;
color:#FFFFFF;
font-family: "Arial", "Helvetica", "sans-serif";
}

.3rdmenubar_link:link { font-size: 13x; line-height: 140% ; text-decoration: none; color:#FFFFFF}
.3rdmenubar_link:visited { font-size: 13px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.3rdmenubar_link:active { font-size: 13px; line-height: 140% ; color:#FFFFFF; text-decoration: none}
.3rdmenubar_link:hover { font-size: 13px; line-height: 140% ; color:#FFFF00; text-decoration: none}
h1
{color:#FFFFFF;}
.style9
{line-height:150%;}

/* Phone 
---------------------------------------- */

.phone_only, .phone { display: none; }
/*
     FILE ARCHIVED ON 06:02:24 Sep 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:27:32 Mar 09, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.216
  RedisCDXSource: 10.362
  PetaboxLoader3.resolve: 40.483
  exclusion.robots: 0.229
  esindex: 0.015
  CDXLines.iter: 15.335 (3)
  captures_list: 92.937
  load_resource: 107.506
  LoadShardBlock: 63.222 (3)
  PetaboxLoader3.datanode: 107.323 (4)
*/